- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# evaluation.hh File Reference

Undocumented stuff. More...

Include dependency graph for evaluation.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<typename SA, typename TA, typename ST, typename TT, typename SARET, typename TARET>
void | evaluation (const Element< SA, TA > &, const Element< ST, TT > &, Element< SARET, TARET > &)
| Evaluate for a "letterized" automaton and a realtime transducer.

## Detailed Description

Undocumented stuff.

See also:
  vcsn::evaluation()

Bug:
  FIXME: Document!

Definition in file evaluation.hh.